@charset "Shift_JIS";

/* ------------------------------

SP4-2．提携ポイントに交換する
 /suicapoint/use/corp.html
 
------------------------------ */
#use-corp #mainContents #imgMain div.txt {
	width:280px;
}

#use-corp #mainContents #imgMain div.illust {
	width:212px;
}

#use-corp #mainContents #imgMain div.txt p {
	width:280px;
	color:#ef0100;
	text-align:left;
	padding-top:20px;
	line-height:150%;
}

#use-corp #mainContents div.subLead {
	padding-bottom:15px;
}

#use-corp #mainContents div.subLead div.logo {
	float:left;
	width:210px;
	text-align:center;
	padding-top:10px;
}

#use-corp #mainContents div.subLead div.txt {
	float:left;
	width:290px;
}

#use-corp #mainContents div.subLead div.txt p {
	padding-bottom:10px;
}

#use-corp #mainContents table#tab-corp {
	border-top:#dddddd solid 1px;
	border-left:#dddddd solid 1px;
	font-size:100%;
	line-height:150%;
}

#use-corp #mainContents table#tab-corp th {
	background:#83d05e;
	padding:5px;
	font-weight:bold;
	color:#ffffff;
	text-align:center;
	vertical-align:top;
	border-bottom:#dddddd solid 1px;
	border-right:#dddddd solid 1px;
}

#use-corp #mainContents table#tab-corp th.rate {
	width:250px;
	border-left:#83d05e solid 1px;
}

#use-corp #mainContents table#tab-corp th.unit {
	width:135px;
	border-left:#83d05e solid 1px;
}

#use-corp #mainContents table#tab-corp th.timing {
	width:115px;
	border-left:#83d05e solid 1px;
}

#use-corp #mainContents table#tab-corp td {
	background:#fdfdf1;
	padding:5px 5px;
	vertical-align:top;
	border-bottom:#dddddd solid 1px;
	border-right:#dddddd solid 1px;
}

#use-corp #mainContents table#tab-corp ul {
	padding-left:20px;
}

#use-corp #mainContents table#tab-corp li {
	padding-bottom:5px;
	list-style:disc outside;
}

#use-corp #mainContents table#tab-corp span {
	color:#ef0100;
}


#use-corp #mainContents .txtLinkRgt {
	padding:10px 5px;
	text-align:right;
}

#use-corp #mainContents .txtLinkRgt a {
	background:url(/suicapoint/common/img/icon_link_right.gif) left center no-repeat;
	padding-left:12px;
}


dl.attention {
	padding-bottom:15px;
}

dl.attention dt {
	float:left;
	width:150px;
	text-align:center;
}

dl.attention dd {
	float:left;
	width:350px;
	color:#cd3300;
}

p.txtRgt {
	text-align:right;
	padding:0 10px 10px;
}

/*///注意書き2014.09.02///*/
.attention0902{
	width:480px;
	border:#CCC solid 1px;
	background-color: #FFFFE7;
	padding:13px 15px 10px;
	margin:10px auto 5px;
}
.attention0902 h2{
	font-weight:bold;
	color:#000000;
	border-top:#E70012 solid 2px;
	border-bottom:#E70012 solid 2px;
	margin-bottom:12px;
	text-align:center;
	background-color:#FFFE88;
	padding:4px 0;
}
* html .attention0902{
	margin:10px 27px 5px;
}